Main Page Modules Compound List File List Compound Members File Members Related Pages

# tds_result_info Struct Reference

Hold information for any results. More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_SMALLINT | num_cols
TDSCOLUMN ** | columns
TDS_INT | row_size
int | null_info_size
unsigned char * | current_row
TDS_SMALLINT | rows_exist
TDS_INT | row_count
TDS_SMALLINT | computeid
TDS_TINYINT | more_results
TDS_TINYINT * | bycolumns
TDS_SMALLINT | by_cols

## Detailed Description

Hold information for any results.

The documentation for this struct was generated from the following file:

- tds.h